<svg class="iconSvg iconGallery" width="72px" height="44px"
  viewBox="316 537 72 44" version="1.1" xmlns="http://www.w3.org/2000/svg"
  xmlns:xlink="http://www.w3.org/1999/xlink">

  <g stroke="none" stroke-width="1" fill="none"
    fill-rule="evenodd" transform="translate(316.000000, 537.000000)">
    <g class="fill" fill="#00BAE6" transform="translate(0.000000, 0.965517)">
      <polygon points="1.39283245 5.5126265 0.000549766113 5.5126265 0.000549766113 6.91141245 0.000549766113 36.7807449 0.000549766113 38.180913 1.39283245 38.180913 8.65661721 38.180913 8.65661721 36.7807449 1.39283245 36.7807449 1.39283245 6.91141245 8.65661721 6.91141245 8.65661721 5.5126265"></polygon>
      <path d="M12.6208432,0.84521503 L12.6208432,2.24538318 L12.6208432,41.447327 L12.6208432,42.8488774 L14.0131259,42.8488774 L57.6356925,42.8488774 L59.0279752,42.8488774 L59.0279752,41.447327 L59.0279752,2.24538318 L59.0279752,0.84521503 L12.6208432,0.84521503 Z M14.0131259,2.24538318 L57.6343181,2.24538318 L57.6343181,41.447327 L14.0131259,41.447327 L14.0131259,2.24538318 Z"/>
      <polygon points="70.2576352 5.5126265 62.9924761 5.5126265 62.9924761 6.91279465 70.2576352 6.91279465 70.2576352 36.7807449 62.9924761 36.7807449 62.9924761 38.180913 70.2576352 38.180913 71.6499179 38.180913 71.6499179 5.5126265"></polygon>
    </g>
  </g>
</svg>
